set(ITKImageNoise_LOADED 1)
set(ITKImageNoise_DEPENDS "ITKImageFilterBase;ITKStatistics")
set(ITKImageNoise_LIBRARIES "ITKCommon;ITKStatistics")
set(ITKImageNoise_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-4.6")
set(ITKImageNoise_LIBRARY_DIRS "")

